/* Class = "UILabel"; text = "👩🏻‍🦰"; ObjectID = "7UY-0k-bec"; */
"7UY-0k-bec.text" = "👩🏻‍🦰";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "8kI-YF-u5r"; */
"8kI-YF-u5r.text" = "<no localization needed>";

/* Class = "UILabel"; text = "🧔🏻‍♂️"; ObjectID = "9I0-8v-OBP"; */
"9I0-8v-OBP.text" = "🧔🏻‍♂️";

/* Class = "UILabel"; text = "As far a personal security goes, maintaining total, offline, encrypted, and portable control over your own password database is the best way to go. KeePass is a great utility to make this possible. Even better is being able to simply and seamlessly configure, manage, protect, and use your own KeePass database wherever/however you prefer through native Apps with all the ease-of-use integrations they afford. I‘d totally recommend Strongbox for those reasons to anyone looking into implementing KeePass passwords on Apple devices! By far out of all the other KeePass apps, extensions, etc. that I’ve tried, Strongbox does the best at abstracting away the back-end complexities while still providing all the native functionalities so that even non-technically minded folks could pick it up quickly. I’ve even personally recommended it to my parents who were recently trying to beef up their password security."; ObjectID = "9gO-i0-NrD"; */
"9gO-i0-NrD.text" = "Per quanto riguarda la sicurezza personale, mantenere il controllo totale, offline, crittografato e portabile del proprio database di password è l'opzione migliore. KeePass è molto utile per rendere questa opzione possibile. Ancora meglio è essere in grado di configurare in modo semplice, gestire, proteggere, e utilizzare il proprio database KeePass ovunque/comunque si preferisca attraverso applicazioni native con tutte le integrazioni facili da usare che siano possibili. Per questi motivi raccomandiamo totalmente Strongbox a chiunque voglia implementare la propria gestione delle password KeePass su dispositivi Apple! Di gran lunga meglio che tutte le altre applicazioni, estensioni ecc. KeePass che ho provato, Strongbox ottiene il meglio nell'astrarre le complessità di gestione pur fornendo tutte le funzionalità native, in modo che anche persone non tecnicamente inclinate possano iniziare a utilizzarlo rapidamente. Personalmente, l'ho anche consigliato ai miei genitori, che ultimamente stavano provando a gestire la sicurezza delle proprie password.";

/* Class = "UILabel"; text = "Sale Now On"; ObjectID = "9u0-hk-ui6"; */
"9u0-hk-ui6.text" = "In Vendita Adesso";

/* Class = "UILabel"; text = "Our Reviews"; ObjectID = "DWC-OZ-ePj"; */
"DWC-OZ-ePj.text" = "Le Nostre Recensioni";

/* Class = "UILabel"; text = "This is truly an incredible app. I’ve been using Strongbox for about a year, and the consistent updates, clean UI and multiple syncing methods make this app an absolute essential. The premium purchase is well worth the cost. Hands down the best password manager on the App Store."; ObjectID = "Kxd-mm-M0r"; */
"Kxd-mm-M0r.text" = "È davvero un'app incredibile. Ho usato Strongbox per circa un anno, e gli aggiornamenti consistenti, l'interfaccia utente pulita e i diversi metodi di sincronizzazione rendono questa app assolutamente essenziale. L'acquisto premium vale bene il costo. A man basse il miglior gestore di password nell'App Store.";

/* Class = "UIButton"; normalTitle = "Looking for a Lifetime License?"; ObjectID = "LsA-9s-KAJ"; */
"LsA-9s-KAJ.normalTitle" = "Si cerca una Licenza a Vita?";

/* Class = "UILabel"; text = "Free Trial"; ObjectID = "Obe-w6-jkB"; */
"Obe-w6-jkB.text" = "Prova Gratuita";

/* Class = "UILabel"; text = "• One subscription for all of your devices (iOS & macOS)"; ObjectID = "PVB-JJ-Grz"; */
"PVB-JJ-Grz.text" = "• Un abbonamento per tutti i tuoi dispositivi (iOS & macOS)";

/* Class = "UILabel"; text = "• Cancel any time"; ObjectID = "Pio-Kk-5YF"; */
"Pio-Kk-5YF.text" = "Cancella in qualsiasi momento";

/* Class = "UILabel"; text = "👩🏽‍🦱"; ObjectID = "Q6T-a9-hFC"; */
"Q6T-a9-hFC.text" = "👩🏽‍🦱";

/* Class = "UIButton"; normalTitle = "Free vs Pro Comparison"; ObjectID = "RX1-dU-Yt4"; */
"RX1-dU-Yt4.normalTitle" = "Confronto Gratis vs Pro";

/* Class = "UILabel"; text = "👱🏽‍♂️"; ObjectID = "WQ4-wS-gQV"; */
"WQ4-wS-gQV.text" = "👱🏽‍♂️";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "Yqo-mC-L9I"; */
"Yqo-mC-L9I.text" = "<no localization needed>";

/* Class = "UILabel"; text = "Terms & Conditions"; ObjectID = "YtH-1X-xYl"; */
"YtH-1X-xYl.text" = "Termini & Condizioni";

/* Class = "UILabel"; text = "Strongbox Pro"; ObjectID = "ZH3-Wm-P5d"; */
"ZH3-Wm-P5d.text" = "Strongbox Pro";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "dcy-Hs-KPY"; */
"dcy-Hs-KPY.text" = "<no localization needed>";

/* Class = "UILabel"; text = "I've been using Keepass across a variety of devices and feel that Strongbox gives the best premium experience. Love that when inputting passwords it will automatically search for relevant named accounts and also let you know when certain passwords are weak or need to be changed. Especially like the auto unlock with Face ID, saves a lot of time!"; ObjectID = "fzo-l5-2Dc"; */
"fzo-l5-2Dc.text" = "Ho usato Keepass su una varietà di dispositivi e percepisco Strongbox come quello che offre la migliore esperienza premium. Adoro che quando si debbano immettere password, Strongbox cerchi automaticamente tra gli account pertinenti e che ti faccia sapere quando determinate password sono deboli o debbano essere cambiate. Specialmente con lo sblocco automatico con Face ID, si risparmia un sacco di tempo!";

/* Class = "UILabel"; text = "I am beyond impressed with the quality of this app! Where are the extra stars when you need them? Within 5 minutes of downloading this app, I purchased the Pro version."; ObjectID = "jeg-QQ-FQQ"; */
"jeg-QQ-FQQ.text" = "Sono oltremodo impressionato dalla qualità di questa applicazione! Dove sono le stelle extra quando ne hai bisogno? Entro 5 minuti dal download di questa app, ho acquistato la versione Pro.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "jhP-OM-wDS"; */
"jhP-OM-wDS.text" = "<no localization needed>";

/* Class = "UITextView"; text = "• All licenses support and work with Apple's Family Sharing program.\n• Subscriptions are auto renewable with recurring billing. Cancel anytime. • Payment will be charged to iTunes Account at confirmation of purchase\n• Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period\n• Account will be charged for renewal within 24-hours prior to the end of the current period, and identify the cost of the renewal\n• Subscriptions may be managed by the user and auto-renewal may be turned off by going to the user's Account Settings after purchase\n• Any unused portion of a free trial period, if offered, will be forfeited when the user purchases a subscription where applicable\n• Privacy Policy may be found here:  https://strongboxsafe.com/privacy-policy\n• Terms of Use may be found here:  https://strongboxsafe.com/terms"; ObjectID = "k2u-lE-LrX"; */
"k2u-lE-LrX.text" = "• Tutte le licenze supportano e funzionano con il programma Condivisione in Famiglia di Apple.\n• Gli abbonamenti sono rinnovabili automaticamente con fatturazione ricorrente. Si possono annullare in qualsiasi momento.\n• Il pagamento verrà addebitato sull'account iTunes alla conferma dell'acquisto\n• L'abbonamento si rinnova automaticamente a meno che il rinnovo automatico non venga disattivato almeno 24 ore prima della fine del periodo corrente\n• L'account verrà addebitato per il rinnovo entro 24 ore prima della fine del periodo corrente, quando verrà calcolato il costo del rinnovo\n• Gli abbonamenti possono essere gestiti dall'utente e il rinnovo automatico può essere disattivato accedendo alle Impostazioni account dell'utente dopo l'acquisto\n• Qualsiasi porzione inutilizzata di un periodo di prova gratuito, se offerto, verrà annullata quando l'utente acquista un abbonamento, ove applicabile\n• L'informativa sulla privacy può essere trovata qui (solo in inglese):\nhttps://strongboxsafe.com/privacy-policy\n• I termini di utilizzo possono essere trovati qui (solo in inglese):\nhttps://strongboxsafe.com/terms";

/* Class = "UIButton"; normalTitle = "Restore Purchases"; ObjectID = "kwy-4F-bEu"; */
"kwy-4F-bEu.normalTitle" = "Ripristina Acquisti";

/* Class = "UILabel"; text = "First 3 months are free,"; ObjectID = "lFt-hd-s7B"; */
"lFt-hd-s7B.text" = "I primi 3 mesi sono gratuiti,";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "nMB-wT-4Q2"; */
"nMB-wT-4Q2.text" = "<no localization needed>";

/* Class = "UILabel"; text = "• Works with Family Sharing"; ObjectID = "qBI-cQ-ijB"; */
"qBI-cQ-ijB.text" = "• Funziona con la Condivisione Famiglia";

/* Class = "UILabel"; text = "👨🏾‍🦲"; ObjectID = "rhk-7O-1aS"; */
"rhk-7O-1aS.text" = "👨🏾‍🦲";

/* Class = "UILabel"; text = "This app is absolutely top tier. The developer is highly responsive and updates the App constantly. This App is polished, highly functional, and well designed. New features constantly being added. I rarely leave reviews for apps but this deserves it."; ObjectID = "t0t-jw-HEN"; */
"t0t-jw-HEN.text" = "Questa app è assolutamente di livello superiore. Lo sviluppatore è altamente reattivo e aggiorna costantemente l'app. L'app è rifinita, altamente funzionale e ben progettata. Nuove funzionalità vengono costantemente aggiunte. Raramente lascio recensioni per le app, ma questa lo merita.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "wVy-gt-Uxh"; */
"wVy-gt-Uxh.text" = "<no localization needed>";
